LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::ui::ImageType Constant Group Reference

Determine the image set of an image manager. More...

## Variables
const short | SIZE_DEFAULT = 0
| an image with default size. More...
const short | SIZE_LARGE = 1
| an image with big size; More...
const short | COLOR_NORMAL = 0
| an image with normal colors. More...
const short | COLOR_HIGHCONTRAST = 4
| an image with high contrast colors. More...

## Detailed Description

Determine the image set of an image manager.

The constants describe bits in a bit field which determine the current image set of an image manager.

Since
  OOo 2.0

## Variable Documentation

const short COLOR_HIGHCONTRAST = 4

an image with high contrast colors.

const short COLOR_NORMAL = 0

an image with normal colors.

const short SIZE_DEFAULT = 0

an image with default size.

const short SIZE_LARGE = 1

an image with big size;